{
  "agent_name": "b234defbf0b212e55c4cebebf20eb403ae63d22d_thinking_preprocessed",
  "training_start": null,
  "training_end": null,
  "created_by": "raoof1",
  "base_model_name": "Qwen/Qwen3-8B",
  "dataset_name": "/e/scratch/jureap59/raoof1/sft_data/hf_hub/datasets--DCAgent--exp_rpt_taco_glm_4.7_traces_jupiter/snapshots/b234defbf0b212e55c4cebebf20eb403ae63d22d_thinking_preprocessed",
  "training_type": "SFT",
  "training_parameters": "https://huggingface.co/DCAgent/a1-taco/blob/main/config.json",
  "wandb_link": null,
  "traces_location_s3": null
}